uuid: d309696a-01f3-47df-80d4-39bbced3f684
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.page.body
    - field.field.node.page.field_comment_body
    - field.field.node.page.field_gronze_files
    - field.field.node.page.field_gronze_images
    - field.field.node.page.field_image
    - field.field.node.page.field_para_text
    - image.style.medium
    - node.type.page
  module:
    - image
    - text
    - user
_core:
  default_config_hash: 8BgdRtLbtQ0F__o0FHSH0Mx5fvXOra9tfT1GmNKbRYw
id: node.page.teaser
targetEntityType: node
bundle: page
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 100
    region: content
  field_image:
    type: image
    label: hidden
    settings:
      image_link: content
      image_style: medium
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: -1
    region: content
  links:
    weight: 101
    region: content
hidden:
  field_comment_body: true
  field_gronze_files: true
  field_gronze_images: true
  field_para_text: true
  langcode: true
